IF OBJECT_ID('dbo.FCO_ISS') IS NULL
    If Object_id('dbo.MF_ISS') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_ISS porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_ISS FROM MF_ISS
GO
IF OBJECT_ID('dbo.FCO_VW_ISS') IS NULL
    If Object_id('dbo.VW_ISS') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_VW_ISS porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_VW_ISS FROM VW_ISS
GO
IF OBJECT_ID('dbo.FCO_EPS') IS NULL
    If Object_id('dbo.MF_EPS') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_EPS porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_EPS FROM MF_EPS
GO
IF OBJECT_ID('dbo.FCO_FPO') IS NULL
    If Object_id('dbo.MF_FPO') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_FPO porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_FPO FROM MF_FPO
GO
IF OBJECT_ID('dbo.FCO_ARP') IS NULL
    If Object_id('dbo.MF_ARP') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_ARP porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_ARP FROM MF_ARP
GO
IF OBJECT_ID('dbo.FCO_EPS_MM') IS NULL
    If Object_id('dbo.mm_eps') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_EPS_MM porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_EPS_MM FROM mm_eps
GO
IF OBJECT_ID('dbo.FCO_FPO_MM') IS NULL
    If Object_id('dbo.mm_fpo') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_FPO_MM porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_FPO_MM FROM mm_fpo
GO
IF OBJECT_ID('dbo.FCO_ARP_MM') IS NULL
    If Object_id('dbo.mm_arp') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_ARP_MM porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_ARP_MM FROM mm_arp
GO
IF OBJECT_ID('dbo.FCO_ISS_MM') IS NULL
    If Object_id('dbo.mm_iss') IS NULL
        PRINT 'ˇˇˇˇˇAtención: No se pudo crear la tabla FCO_ISS_MM porque no existe la versión MF respectiva!!!!!!'
    ELSE
        SELECT TOP 0 * INTO dbo.FCO_ISS_MM FROM mm_iss
GO
